<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.text.Font?>

<BorderPane maxHeight="-Infinity" maxWidth="-Infinity" prefHeight="250.0" prefWidth="500.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.java.ControllerPrimary">
   <top>
      <Label id="lblFahrzeugparkmanager" alignment="CENTER" text="Fahrzeugparkmanager" BorderPane.alignment="CENTER">
         <font>
            <Font size="29.0" />
         </font>
         <padding>
            <Insets top="10.0" />
         </padding>
      </Label>
   </top>
   <center>
      <HBox id="hBoxButtonsFahrzeugparkmanager" alignment="CENTER" prefHeight="100.0" prefWidth="200.0" spacing="4.0" BorderPane.alignment="CENTER">
         <children>
            <Button id="btnFahrzeugErfassen" minHeight="-Infinity" minWidth="-Infinity" mnemonicParsing="false" onAction="#fahrzeugErfassen" prefWidth="132.0" text="Fahrzeug erfassen" />
            <Button id="btnFahrzeugVerwalten" minHeight="-Infinity" minWidth="-Infinity" mnemonicParsing="false" onAction="#fahrzeugVerwalten" prefWidth="132.0" text="Fahrzeuge verwalten" />
         </children>
      </HBox>
   </center>
   <bottom>
      <Button mnemonicParsing="false" onAction="#zurueck" text="Zurück" BorderPane.alignment="CENTER">
         <BorderPane.margin>
            <Insets bottom="10.0" />
         </BorderPane.margin>
      </Button>
   </bottom>
</BorderPane>
